Bug 1573028 - [abrt] blueman: __init__(): Manager.py:38:__init__:GLib.GError: g-dbus-error-quark: Error al llamar StartSereviceByName para org.bluez: GDBus.Error:org.freedesktop.DBus.Error.TimedOut: Failed to activate service 'org.bluez': timed out (service_start_ti...
Summary: [abrt] blueman: __init__(): Manager.py:38:__init__:GLib.GError: g-dbus-error-...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: blueman
Version: 26
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Walter
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7fd55d15f0260c5676fb1b9e159...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-29 22:28 UTC by Yonatan
Modified: 2018-05-29 11:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:19:21 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (1.12 KB, text/plain)
2018-04-29 22:28 UTC, Yonatan
no flags Details
File: cgroup (276 bytes, text/plain)
2018-04-29 22:28 UTC, Yonatan
no flags Details
File: cpuinfo (1.41 KB, text/plain)
2018-04-29 22:28 UTC, Yonatan
no flags Details
File: environ (1.73 KB, text/plain)
2018-04-29 22:28 UTC, Yonatan
no flags Details
File: mountinfo (3.33 KB, text/plain)
2018-04-29 22:28 UTC, Yonatan
no flags Details
File: namespaces (102 bytes, text/plain)
2018-04-29 22:28 UTC, Yonatan
no flags Details
File: open_fds (875 bytes, text/plain)
2018-04-29 22:28 UTC, Yonatan
no flags Details

Description Yonatan 2018-04-29 22:28:40 UTC
Version-Release number of selected component:
blueman-2.1-0.8.alpha2.fc26

Additional info:
reporter:       libreport-2.9.3
cmdline:        python3 /usr/bin/blueman-applet
crash_function: __init__
exception_type: GLib.GError
executable:     /usr/bin/blueman-applet
kernel:         4.14.11-200.fc26.i686+PAE
runlevel:       unknown
type:           Python3
uid:            1000

Truncated backtrace:
Manager.py:38:__init__:GLib.GError: g-dbus-error-quark: Error al llamar StartSereviceByName para org.bluez: GDBus.Error:org.freedesktop.DBus.Error.TimedOut: Failed to activate service 'org.bluez': timed out (service_start_timeout=25000ms) (20)

Traceback (most recent call last):
  File "/usr/bin/blueman-applet", line 42, in <module>
    BluemanApplet()
  File "/usr/lib/python3.6/site-packages/blueman/main/Applet.py", line 23, in __init__
    self.Manager = Bluez.Manager()
  File "/usr/lib/python3.6/site-packages/blueman/bluez/Manager.py", line 16, in __call__
    cls._instance = super().__call__(*args, **kwargs)
  File "/usr/lib/python3.6/site-packages/blueman/bluez/Manager.py", line 38, in __init__
    self.__bus_name, '/', None, None, None)
GLib.GError: g-dbus-error-quark: Error al llamar StartSereviceByName para org.bluez: GDBus.Error:org.freedesktop.DBus.Error.TimedOut: Failed to activate service 'org.bluez': timed out (service_start_timeout=25000ms) (20)

Local variables in innermost frame:
self: <Manager.Manager object at 0xb44c548c (blueman+bluez+Manager+Manager at 0xb262b0)>
__class__: <class 'blueman.bluez.Manager.Manager'>

Potential duplicate: bug 1550806

Comment 1 Yonatan 2018-04-29 22:28:44 UTC
Created attachment 1428592 [details]
File: backtrace

Comment 2 Yonatan 2018-04-29 22:28:45 UTC
Created attachment 1428593 [details]
File: cgroup

Comment 3 Yonatan 2018-04-29 22:28:47 UTC
Created attachment 1428594 [details]
File: cpuinfo

Comment 4 Yonatan 2018-04-29 22:28:48 UTC
Created attachment 1428595 [details]
File: environ

Comment 5 Yonatan 2018-04-29 22:28:49 UTC
Created attachment 1428596 [details]
File: mountinfo

Comment 6 Yonatan 2018-04-29 22:28:50 UTC
Created attachment 1428597 [details]
File: namespaces

Comment 7 Yonatan 2018-04-29 22:28:51 UTC
Created attachment 1428598 [details]
File: open_fds

Comment 8 Fedora End Of Life 2018-05-03 07:50:31 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 9 Fedora End Of Life 2018-05-29 11:19:21 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.